4POS Support

Please login or register.

Login with username, password and session length
Advanced search  

News:

Getting an error 9 - subscript out of range on your 4POS Domain Controller?

You need to upgrade to our new 4POS version.

This is an error that came up with OLD versions... Version 15.6 or lower...

Click here : http://www.4pos.co.za/support/index.php/topic,931.0.html

Author Topic: 4PAY What's new!  (Read 1966 times)

0 Members and 1 Guest are viewing this topic.

Admin

  • Administrator
  • Sr. Member
  • *****
  • Posts: 407
4PAY What's new!
« on: April 16, 2011, 01:18:29 PM »

A text file to simply show you what is new in our latest upgrades.

Remember the upgrades are free & you can upgrade from ANY old version to ensure that you can get all the latest features that we have incorporated into the software for you.

View Now!

https://www.filesanywhere.com/fs/v.aspx?v=8b6f698e5d656daa71a1

« Last Edit: August 24, 2015, 11:43:59 AM by Admin »
Logged